Subject: Fwd: I.D.: 16540117, When: 2 day(s), 5 hours away, State : Pending Seller Payment
From: Natalia Cabrera Castilla <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>, Sagar Seth <[email-masked]>
Date: Thu, 10 May 2018 22:07:06 +0530 (IST)

Hi Ash and Sagar! 
I requested to seller to send the proof to [email-masked] because the link is not working. 
Tomorrow I'm off. Can you follow the case for me, please? 

Thanks!! 

Nat 

From: "Jelena Kalcuka" <[email-masked]> 
To: "Natalia Cabrera Castilla" <[email-masked]> 
Sent: Thursday, 10 May, 2018 17:11:53 
Subject: Re: I.D.: 16540117, When: 2 day(s), 5 hours away, State : Pending Seller Payment 

Hi Natalia, 

If the seller is able to provide any proof of this? 

Kind regards 

Jelena 

From: Natalia Cabrera Castilla <[email-masked]> 
Sent: 10 May 2018 12:38:17 
To: Jelena Kalcuka 
Subject: Re: I.D.: 16540117, When: 2 day(s), 5 hours away, State : Pending Seller Payment 
Hi Jelena! 
Sorry about reply you but we know that. The thing is that seller informed that event organiser contacted to him requesting the names of the attendees vinculated to the tickets purchased. they just requested that information. 

Thanks!! 

Natalia 

From: "Jelena Kalcuka" <[email-masked]> 
To: "Sagar Seth" <[email-masked]> 
Cc: "Natalia Cabrera Castilla" <[email-masked]> 
Sent: Thursday, 10 May, 2018 17:02:59 
Subject: Re: I.D.: 16540117, When: 2 day(s), 5 hours away, State : Pending Seller Payment 

Hi all, 

For this event ticket don't need to be repersonalized. 

Kind regards 

Jelena 

From: Sagar Seth <[email-masked]> 
Sent: 10 May 2018 11:32:53 
To: Jelena Kalcuka 
Cc: Natalia Cabrera Castilla 
Subject: Fwd: I.D.: 16540117, When: 2 day(s), 5 hours away, State : Pending Seller Payment 
HI Jelena 

The seller is asking for buyer details as per the update received from the organisers. But there is no system email regarding this. The event is European Rugby Champions Cup - Final 2018. SO can we ask buyer to provide these details. 

Regards 
Sagar